
@media (max-width:1400px) {

.banner_wrapper .container { padding-top: 7%; }
.contact_wrapper .map { width: 30%; height: 436px; }
.contact_wrapper .contact_menu_pic { width: 24.5%; }

}

@media (max-width:1279px) {

.container { max-width: 1140px;  }

/*.about_wrapper .heading { width: calc(100% - 250px);}*/

.contact_wrapper .content { margin-left: calc((100vw - 1120px) / 2); }

.about_wrapper .txt { padding-right: calc((100% - 1120px) / 2); }

}

@media (max-width:1199px) {

.container { max-width: 960px;  }

.about_wrapper .pic { width: 200px; }
/*.about_wrapper .heading { width: calc(100% - 220px);}*/

.contact_wrapper .content { margin-left: calc((100vw - 930px) / 2); }

.about_wrapper .txt { padding-right: calc((100% - 930px) / 2); }


.about_wrapper .heading h1 { font-size: 40px;  padding: 15px 15px 0; padding-left: calc(100% - 220px);}
.about_wrapper .heading h1:after { margin: 15px 0 0 0;  }
.about_wrapper .heading h1 span { padding-top: 0px; }


.contact_wrapper .contact .txt h1 { font-size: 40px; padding: 0 15px; }
.contact_wrapper .contact .txt h1 span {padding-top: 0px; }
.contact_wrapper .contact .txt h1:before {margin: 0 0 15px -15px;  }
.contact_wrapper .contact .txt h1:after { margin: 15px -15px 0 0;  }
.contact_wrapper .contact .phone { margin: 20px 0 0 0; padding: 15px; }
.contact_wrapper .contact .phone .rw { font-size: 18px; }
.contact_wrapper .map .embed-responsive { height: 350px; }
.footer_wrapper .align_right { font-size: 13px; }

.about_wrapper .heading { padding-top: 45px; }

.about_wrapper h1, .service_wrapper h1 { font-size: 35px; }
.service_wrapper p { font-size: 18px; }

.service_wrapper .box .txt h3 { font-size: 18px; }
.service_wrapper ul li { font-size: 14px; }


.banner_wrapper h1 {font-size:35px; padding: 0 0 10px; }
.banner_wrapper h2 {font-size:30px; padding: 0 0 5px; }
.banner_wrapper h3 {font-size:25px; padding: 0 0 5px; }
.banner_wrapper p {font-size: 30px; }



}



@media (max-width:991px) {

.container { max-width: 720px;  }

.menu_wrapper .navbar-nav  { padding: 5px 0 0 0; }
.menu_wrapper .navbar-nav li { font-size: 14px; }
.menu_wrapper .navbar-nav li a { padding: 0px 10px; }

.banner_wrapper {height: calc(100% - 65px);}

.banner_wrapper .container { padding-top: 5%; }
.banner_wrapper h1 {font-size:30px; }
.banner_wrapper h2 {font-size:25px;  }
.banner_wrapper h3 {font-size:20px; }
.banner_wrapper p {font-size: 25px; }

.about_wrapper h1, .service_wrapper h1 { font-size: 25px; }


.footer_wrapper .align_right, .footer_wrapper ul, .footer_logo { text-align: center; }
.footer_wrapper .txt span { display: none; }

.footer_logo { padding-bottom: 20px; }
.footer_wrapper ul li { padding: 0 5px; }

.contact_wrapper .content { margin-left: 0px; padding:0 15px; }
.contact_wrapper .contact, .contact_wrapper .map { width: auto; float: none; }
.contact_wrapper .contact { padding-right: 0px; }
.contact_wrapper .contact_menu_pic { width: 30%; }

.contact_wrapper .contact .txt { width: auto; }
.contact_wrapper .contact .phone { margin: 20px 0; }
.contact_wrapper .map .embed-responsive { height: auto; }

.contact_wrapper .map, .about_wrapper .heading { border-radius: 20px; }

.service_wrapper .box { margin-bottom: 20px; }


.about_wrapper .left, .about_wrapper .pic { width: auto; float: none; }
.about_wrapper .content { padding: 0 15px; }
.about_wrapper .pic { padding: 0 0 0 10px; width: 30%; }
.about_wrapper .heading { width: 100% }
.about_wrapper .heading h1 { padding-left: 15px; }

.about_wrapper .txt { padding-right: 0px; width: auto; float: none; padding-top: 20px; }



}





@media (max-width:767px) {

html,body { font-size: 16px; line-height: 20px; }

.menu_wrapper { background: none; }
.menu_wrapper .navbar-nav { padding: 0;  overflow: hidden; margin: 0px 0 10px; }

.menu_wrapper .navbar-nav li a {display: block; padding:0 5px; font-size: 13px;}

.menu_wrapper .navbar-nav { text-align:left; margin-top: 10px;}

.menu_wrapper {margin: 0; }

.navbar-dark .navbar-toggler {border-color :rgba(102,102,102,1); margin:-50px 0 0 0; padding: 0px; position: absolute; right: 0; top: 0; display: none;}

.navbar { justify-content: right; padding:0px; margin-bottom:0px; margin-top: 0px;}

.navbar-dark .navbar-toggler-icon {

background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 88, 158, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");}

.collapse:not(.show) { display: block; }

.logo { width: auto; float: none; text-align: center; }
.logo img { height: 30px; }




h1, p { padding-bottom:15px;}



.footer_wrapper { padding: 30px 0; }

.footer_wrapper ul li { font-size: 13px; padding: 0 2px; }

.contact_wrapper .contact .phone .rw { padding-left: 28px; font-size: 14px; }

.contact_wrapper .contact .txt { padding: 20px 0; }
.contact_wrapper .contact .txt h1, .about_wrapper .heading h1 { font-size: 25px; }

.banner_pic {background: url(../images/banner_bg.jpg) no-repeat; background-size: cover; padding: 15px 0; text-align: center; float: none; width: auto; margin: 0;}
.banner_pic img { width: 250px; }
.banner_wrapper { height: auto; padding: 20px 0 0 0; position: relative; text-align: center; }
.banner_wrapper .container { padding-top: 0px; }

.banner_wrapper h1 {font-size:26px; }
.banner_wrapper h2 {font-size:20px;  }
.banner_wrapper h3 {font-size:18px; }
.banner_wrapper p {font-size: 20px; }

.header_wrapper { padding-bottom: 0px; }


.genpad, .scrl.fixed { padding: 90px 0 50px;}
#top { padding-bottom: 0; }



body { padding-top: 100px; }

.header_wrapper, .header_wrapper.fixed { position: fixed; top: 0; left: 0; width: 100%; z-index: 999999; background: #fff; border-bottom: 1px solid #ccc; transition: ease-in-out 0.5s; padding: 10px 0; height:80px; }



}



@media (max-width:639px) {

.about_wrapper .heading { width: 60%; padding-top: 35px; }
.about_wrapper .pic {width: 40%; }


}



@media (max-width:479px) {

.service_wrapper .box .pic, .service_wrapper .box .txt { float: none; width: auto; }

.service_wrapper .box .pic { padding: 0 0 20px; }
.service_wrapper p { padding-bottom: 20px; }

.contact_wrapper .contact_menu_pic { width: auto; float: none; padding: 0 0 20px; }
.contact_wrapper .map { height: auto; }



}